<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="487c00a8422847391d5f836a38cb3903">
  <dict>
    <!--2024-06-11 20:49:08.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
